Support » Installation » Can’t Install

Can’t Install

  • Robbie JW


    A friend of mine was trying to install a blog. They got this error message when they went to http://icechip.netai.net/wp-admin/install.php:

    PHP Error Message
    Warning: require_once(/home/a8451633/public_html/wp-load.php) [function.require-once]: failed to open stream: No such file or directory in /home/a8451633/public_html/wp-admin/install.php on line 18
    Free Web Hosting
    PHP Error Message
    Fatal error: require_once() [function.require]: Failed opening required '/home/a8451633/public_html/wp-load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/a8451633/public_html/wp-admin/install.php on line 18
    Free Web Hosting

    Any idea?

  • The topic ‘Can’t Install’ is closed to new replies.